.main-slider h2, .main-slider .text{text-shadow: 1px 1px 1px rgba(0,0,0,0.78);}
.resaltar_er{background-color: rgba(200, 0, 0, 0.4); padding: 25px}
.resaltar_ok{background-color: rgba(0, 200, 0, 0.4); padding: 25px}
.invertir h2, .invertir .text ul li{color: #EEEEEE;}
.invertir .text{text-align: left;}
.why-choose-us .inner{padding-left: 0}